Bug 75772 - Missing component dhclient in RHL 8.0
Missing component dhclient in RHL 8.0
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-12 00:25 EDT by Paul Gear
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-12 00:25:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Gear 2002-10-12 00:25:08 EDT
Description of Problem:
No dhclient in components list

Version-Release number of selected component (if applicable):
bugzilla 2.8

How Reproducible:
Every time

Steps to Reproduce:
1. Login to bugzilla
2. Look for dhclient in RHL 8.0
3. 

Actual Results:
Don't find it

Expected Results:
Do find it

Additional Information:
Comment 1 Paul Gear 2002-10-18 05:27:18 EDT
According to sopwith@redhat.com in bug 75773, the source RPM is the component,
not the binary.  To an end-user, this probably doesn't make much sense, but it
is noted in the bugzilla new bug help text.

Note You need to log in before you can comment on or make changes to this bug.